set status [ SclFunction "EXIT GRAPHICS" {
  frm00108={
    {
      exit_mode="E"
    }
  }
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="dhc2.str"
  mode="openInNewLayer"
}]

set status [ SclFunction "CLEAR SCREEN" {} ]

set status [ SclFunction "DRAW MARKERS" {
  frm00089={
    {
      _action=display
      range1=""
      range2=""
      range3=""
      ifld_num="d1"
      textalignment="<"
      position="All points"
      layer_name="dhc2.str"
    }
  }
}]

set status [ SclFunction "CREATE DTM" {
  frm00126={
    {
      _action=display
      location="dhc"
      break="N"
      bdyloc=""
      interpolate_new_points="N"
      bdystr=""
      spotrng=""
      id="2"
      check_distance="0.0050"
      anyspots="N"
      swadesc="Y"
      bdyid=""
      inout="I"
      brktest="Y"
      apply_boundary="N"
      interpolate_new_points_distance="50"
    }
  }
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="dhc2.dtm"
  mode="openInNewLayer"
}]
 
puts ""
puts "macro _01c_create_dtm_from_spot_height_data.tcl completed "
puts ""
